@echo off
echo Saving original rocket sprites...

if not exist rocket\misla0.gif   dmgraph rocka0   -e rocket\misla0.gif
if not exist rocket\misla1.gif   dmgraph misla1   -e rocket\misla1.gif
if not exist rocket\misla5.gif   dmgraph misla5   -e rocket\misla5.gif
if not exist rocket\misla6a4.gif dmgraph misla6a4 -e rocket\misla6a4.gif
if not exist rocket\misla7a3.gif dmgraph misla7a3 -e rocket\misla7a3.gif
if not exist rocket\misla8a2.gif dmgraph misla8a2 -e rocket\misla8a2.gif

echo Installing new rocket sprites...

dmgraph rocka0   -s rocket\rocka0.gif
dmgraph misla1   -s rocket\rocka1.gif
dmgraph misla5   -s rocket\rocka5.gif
dmgraph misla6a4 -s rocket\rocka6a4.gif
dmgraph misla7a3 -s rocket\rocka7a3.gif
dmgraph misla8a2 -s rocket\rocka8a2.gif

echo Sprite changes completed.
